#ifndef POST_SHADERS_H
#define POST_SHADERS_H

#include "shaders.h"

void old_run_post_shaders();

int add_post_shader(shader_data *shdr, char *data_string);
void remove_post_shader(int num);
void run_post_shaders();


#endif

